package com.ruoyi.bst.agreement.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AgreementType {

    NOTICE("0", "公告"),
    RENT("1", "租赁协议");

    private final String code;
    private final String name;
    
}